.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

a {  font-weight: normal; color: BLUE; text-decoration: underline; font-family: Arial, Helvetica, sans-serif}

a:hover {  font-weight: normal; color: BLUE; text-decoration: NONE}

a:active {  font-weight: normal; color: BLUE; text-decoration: NONE}

.tr

{

	BACKGROUND-COLOR: #FFFFFF;	

}

.tr2

{

	BACKGROUND-COLOR: #F7F7F7;	

}

.ff
{
	BACKGROUND-COLOR: #F7F7F7;	
}
.th
{

	BACKGROUND-COLOR: #44C1B3;
	FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
}
.sl
{

	FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;

}
a:sl
{

	FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
}
a.sl:hover
{
	FONT-FAMILY: Verdana, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	text-decoration: none;

}
td
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
}

.td

{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	
}
ld
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
}

.ld

{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	
}
.table

{

	BACKGROUND-COLOR: #000000;

}
.navtable

{

	BACKGROUND-COLOR: #B5CBEF;

}
P

{

	text-align: justify;

	vertical-align: top;

}

.ip

{

	font-family:	Verdana, Verdana, Arial, Helvetica, sans-serif;

	font-size:		11px;

	color:			#000000;

	BORDER-BOTTOM:	#292F64 2px solid;

	BORDER-LEFT:	#909090 1px solid;

	BORDER-RIGHT:	#292F64 2px solid;

	BORDER-TOP:		#909090 1px solid;

}

.ip2

{

	font-family:	Verdana, Verdana, Arial, Helvetica, sans-serif;

	font-size:		11px;

	color:			#000000;

	BORDER-BOTTOM:	#000000 1px solid;

	BORDER-LEFT:	#CCCC99 1px solid;

	BORDER-RIGHT:	#000000 1px solid;

	BORDER-TOP:		#CCCC99 1px solid;

	background-color: #E8EBF7;

}
.ip3

{

	font-family:	Verdana, Verdana, Arial, Helvetica, sans-serif;

	font-size:		11px;

	color:			#000000;

	BORDER-BOTTOM:	#292F64 2px solid;

	BORDER-LEFT:	#004884 1px solid;

	BORDER-RIGHT:	#292F64 2px solid;

	BORDER-TOP:		#004884 1px solid;

}

.ip4

{

	font-family:	Verdana, Verdana, Arial, Helvetica, sans-serif;

	font-size:		11px;

	color:			#FFFFFF;

	BORDER-BOTTOM:	#000000 1px solid;

	BORDER-LEFT:	#CCCC99 1px solid;

	BORDER-RIGHT:	#000000 1px solid;

	BORDER-TOP:		#CCCC99 1px solid;

	background-color: #004884;

}

.normal

{

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.tiny

{

	font-size: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.large

{

	font-size: 14px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.extralarge

{

	font-size: 16px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

h2

{

	font-size: 14px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

}

.error

{

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color:red ;

}

.info

{

	font-size: 12px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#FF0000;

	font-weight:bold;

}


.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.toplink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.toplink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ff6600;
	text-decoration: none;
}
a.toplink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


a:leftlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #3B3741;
	text-decoration: none;
}
a:leftlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #3B3741;
	text-decoration: none;
}
a.leftlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3B3741;
	text-decoration: none;
}
a.leftlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.leftlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3B3741;
	text-decoration: none;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000033;
}

.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000033;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}

.logoBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
}

.logoS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.lines

{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	
}

